a {
    text-decoration: none;
    color: rgb(32 32 32);
}

body {
    font-family: 'roboto', 'Noto', 'sans-serif';
    color: rgb(32, 32, 32);
    margin: 0;
}

header {
    display: inline;
}

.header-content a i {
    visibility: hidden;
}

.header-content {
    text-align: center;
    font-size: 16px;
    color: rgb(20 20 20);
    letter-spacing: .32em;
    line-height: 3.1em;
    padding-left: 2em;
}

.header-content h1 {
    font-weight: 400;
}

.header-content img {

    object-fit: fill;
    float: right;
    padding-right: 1.7em;
    height: 20px;
    width: 20px;
    padding-top: 1.45em;
}

.nav-content {
    display: flex;
    justify-content: center;
    color: rgb(32 32 32);
    margin-top: 2.3em;
    font-size: .8em;
}

.nav-content a {
    color: rgb(32 32 32);
    padding-right: 2.2em;
    letter-spacing: 0.01em;
}

.mens-outwear {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1.6em;
}

.mens-outwear img {
    object-fit: cover;
    width: 100%;
    height: 22em;
}

.mens-outwear>div {
    margin-top: 40px;
    align-self: center;
}

.mens-outwear-content {
    font-size: 1.12rem;
}

.mens-outwear-content-shop-now {
    font-size: 1.12rem;
    border: 2px solid black;
    padding: 6px 26px;
}

.mens-outwear-content-shop-now a {
    color: rgb(32, 32, 32);
}

.t-shirt {
    display: flex;
}

.mens-tshirt {
    left: 0;
}

.ladies-tshirt {
    right: 0;
}

footer {
    width: 100%;
    display: flex;
    align-content: flex-end;
    justify-content: center;
}

@media only screen and (max-width: 600px) {
    .header-content a i {
        visibility: visible;
        position: absolute;
        left: 1em;
        top: 1em;
    }

    .header-content span a img {
        right: 1%;
        top: 1em;
    }

    .header-content a b {
        padding-left: 0%;
    }

    .nav-content {
        visibility: hidden;
        position: absolute;
    }

    .nav-content a {
        visibility: hidden;
        position: absolute;
    }
}